using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace hukpiWinApp
{
    public partial class PartnerHeader : UserControl
    {
        public PartnerHeader()
        {
            InitializeComponent();
        }

        public string getUCTitle()
        {
            return labelPartnerName.Text;
        }

        public void setUCTitle(string titleValue)
        {
            labelPartnerName.Text = titleValue;
        }

        public string getUCHeaderGroupBoxTitle()
        {
            return groupBoxPartnerGeneralData.Text;
        }

        public void setUCHeaderGroupBoxTitle(string groupBoxTitle)
        {
            groupBoxPartnerGeneralData.Text = groupBoxTitle;
        }

        public string getUCPartnerNumber()
        {
            return textBoxPartnerNumber.Text;
        }

        public void setUCPartnerNumber(string partnerNumber)
        {
            textBoxPartnerNumber.Text = partnerNumber;
        }

        public string getUCOrderNumber()
        {
            return textBoxOrderNumber.Text;
        }

        public void setUCOrderNumber(string orderNumber)
        {
            textBoxOrderNumber.Text = orderNumber;
        }

        public string getUCPlace()
        {
            return textBoxPlace.Text;
        }

        public void setUCPlace(string place)
        {
            textBoxPlace.Text = place;
        }

        public string getUCContractType()
        {
            return textBoxContractType.Text;
        }

        public void setUCContractType(string contractType)
        {
            textBoxContractType.Text = contractType;
        }

        public string getUCPartnerName()
        {
            return textBoxPartnerName.Text;
        }

        public void setUCPartnerName(string partnerName)
        {
            textBoxPartnerName.Text = partnerName;
        }
    }
}
